{
  "project_info": {
    "project_number": "392489806594",
    "project_id": "folad-neiriz",
    "storage_bucket": "folad-neiriz.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:392489806594:android:76b6661258b6f56f3b301b",
        "android_client_info": {
          "package_name": "com.example.qadirneyriz"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAuDK456j4fFdNqrzQRDYyWRcB0VkQ2bCY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:392489806594:android:6944e598f4a3f5313b301b",
        "android_client_info": {
          "package_name": "com.nghsco.mizban"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAuDK456j4fFdNqrzQRDYyWRcB0VkQ2bCY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}